@charset "utf-8";

/*------ トップイメージ ------*/
.top_img .img{
	width: 95%;
	height: 250px;
	background-image: url("../images/index_top1.jpg");
	border-radius: 20px;
	margin: 20px auto;
}
.B_filter{
	width: 100%;
	height: 100%;
	border-radius: 20px;
	background-color: #00000033;	
}
.top_img p{
	font-family: "font_T";
	font-size: 60px;
	color: #fff;
	text-align: center;
}
.top_img p span{
	font-family: "font_M";
	display: block;
	font-size: 18px;
}
/*--
黄色　#ffdc00;	
オレンジ　 #ffa500;
赤　#e8383d;
--*/

/*------ カテゴリー ------*/
.lineup_top .item {
	width: 250px ;
	border:1px solid #ffa500 ;
	border-radius: 10px;
	background-color: #fff;
	margin: 15px;
}
.lineup_top p{
	font-family: "font_B";
	font-size: 25px;
}
.lineup_top .img{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin: 10px 5px;
}
.lineup_top .img1{
	background-image: url("../images/pixta_73763813.jpg");
}
.lineup_top .img2{
	background-image: url("../images/pixta_86297484.jpg")
}
.lineup_top .img3{
	background-image: url("../images/pixta_34153039.jpg");
}
.lineup_top .img4{
	background-image: url("../images/pixta_89919293.jpg");
}
.lineup_top .item:hover{
	opacity: 1;
	background-color: #ffdc00;
}
/*--
黄色　#ffdc00;	
オレンジ　 #ffa500;
赤　#e8383d;
--*/
/*------ カテゴリーなかみ ------*/
.menu .title{
	background-color: #ffdc00;
	padding: 40px;
	border-radius: 20px;
}
.menu .flex_column_left{
	width: 40%;
	margin-right: 30px;
}
.menu .title .img{
	width: 100%;
	height: 300px;
	border-radius: 10px;
}
.menu .title .img1{
	background-image: url("../images/pixta_73763813.jpg");
}
.menu .title_p{
	width: 60%;
	line-height: 30px;
}
.menu .title_p span{
	font-size: 22px;
	font-family: "font_B";
}

/*------ 商品並び ------*/
.menu .item{
	width: 100%;
}
.menu .img{
	width: 95%;
	height: 250px;
	border-radius: 20px;
}
.menu .item .img1_1{
	background-image: url("../images/pixta_73763813.jpg");
}
.menu .item .img1_2{
	background-image: url("../images/pixta_73763813.jpg");
}
.menu .item .img1_3{
	background-image: url("../images/pixta_78225827.jpg");
}
.menu .name{
	text-align: center;
	font-family: "font_B";
	font-size: 25px;
}
.menu .p{
	line-height: 25px;
	padding: 0 30px;
}

/*------ 肉まん ------*/
.menu .title .img2{
	background-image: url("../images/pixta_86297484.jpg");
}
.menu .item .img2_1{
	background-image: url("../images/pixta_86297484.jpg");
}
.menu .item .img2_2{
	background-image: url("../images/pixta_86297484.jpg");
}
.menu .item .img2_3{
	background-image: url("../images/pixta_86297484.jpg");
}

/*------ その他中華 ------*/
.menu .title .img3{
	background-image: url("../images/pixta_34153039.jpg");
}
.menu .item .img3_1{
	background-image: url("../images/pixta_34153039.jpg");
}
.menu .item .img3_2{
	background-image: url("../images/pixta_34153039.jpg");
}
.menu .item .img3_3{
	background-image: url("../images/pixta_34153039.jpg");
}

/*------ スイーツ ------*/
.menu .title .img4{
	background-image: url("../images/pixta_89919293.jpg");
}
.menu .item .img4_1{
	background-image: url("../images/pixta_89919293.jpg");
}
.menu .item .img4_2{
	background-image: url("../images/pixta_89919293.jpg");
}
.menu .item .img4_3{
	background-image: url("../images/pixta_89919293.jpg");
}



